<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./CSS/reset.css">
    <link rel="stylesheet" href="./CSS/style.css">
    <title>Document</title>
</head>

<body>
    <header class="header">
        <div class="logo-box">
            <a class="logo" href="#">
                <img class="logo-img" src="./IMG/logo 3.png" alt="logo" width="53px" height="47px">
                <h1 class="logo-heading">
                    <span class="title1">MILAN</span>
                    <br>
                    <span class="title2">HOLIDAYS</span>
                </h1>
            </a>
        </div>
        <div class="links">
            <a class="useful-link mail" href="mailto:tours@milanoholidays.co">tours@milanoholidays.com</a>
            <a class="useful-link number" href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </div>

    </header>
    <main>
        <div class="img-position">
            <div class="card1">
                <a class="link-anim" href="#">
                    <div class="card-filling1 card-hover">
                        <div class="hover-info">
                            <p class="hover-title price">€50</p>
                            <p class="hover-title option">View Details</p>
                        </div>
                    </div>

                    <h2 class="card-text">Shopping Tours</h2>

                </a>
            </div>
            <div class="card2">
                <a class="link-anim" href="#">
                    <div class="card-hover">
                        <div class="hover-info">
                            <p class="hover-title price">€50</p>
                            <p class="hover-title option">View Details</p>
                        </div>
                    </div>
                    <h2 class="card-text">Sightseeing Tours</h2>
                </a>
            </div>
            <div class="card3">
                <a class="link-anim" href="#">
                    <div class="card-hover">
                        <div class="hover-info">
                            <p class="hover-title price">€50</p>
                            <p class="hover-title option">View Details</p>
                        </div>
                    </div>
                    <h2 class="card-text">Food Tours</h2>
                </a>
            </div>
            <div class="card4">
                <a class="link-anim" href="#">
                    <div class="card-hover">
                        <div class="hover-info">
                            <p class="hover-title price">€50</p>
                            <p class="hover-title option">View Details</p>
                        </div>
                    </div>
                    <h2 class="card-text">Bars & Nightlife</h2>
                </a>
            </div>
            <div class="card5">
                <a class="link-anim" href="#">
                    <div class="card-hover">
                        <div class="hover-info">
                            <p class="hover-title price">€50</p>
                            <p class="hover-title option">View Details</p>
                        </div>
                    </div>
                    <h2 class="card-text">Art & Architecture</h2>
                </a>
            </div>
            <div class="card6">
                <a class="link-anim" href="#">
                    <div class="card-hover">
                        <div class="hover-info">
                            <p class="hover-title price">€50</p>
                            <p class="hover-title option">View Details</p>
                        </div>
                    </div>
                    <h2 class="card-text"> Walking Tours</h2>
                </a>
            </div>
        </div>
    </main>
    <footer>
        <p class="underwriting">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</body>

</html>